{block title}
Administrace
{/block}

{block controls}
<a n:href=":Front:Homepage:" class="btn btn-info pull-right">Zpět na web</a>
{/block}

{block content}
<a n:href="Articles:add" class="btn btn-primary">Přidat článek</a>
<a n:href="Publications:add" class="btn btn-primary">Přidat publikace</a>
<a n:href="General:edit, 1" class="btn btn-primary">Obecné texty</a>